@media print{#header, footer , .page-title-area, .no-print{display:none;}
.admission-form, .content-area, .container{width:90% !important;}
.admission-form{border:1px solid #6fb8ff;}
@page{margin:0;}
}
.mx-auto{display:block;margin:0px auto;}
.home_header{border-color:#e7e7e7;box-shadow:0 1px 2px #d9dadb;position:relative;background:#fff;}
.top-bar{background-color:#ec5598;padding:10px 0px;float:left;width:100%;color:#FFF;font-size:13px;}
.top-contact{float:left;}
.top-contact ul{margin:0px;padding:0px;}
.top-contact ul li{float:left;list-style-type:none;margin-right:10px;}
.top-social{float:right;}
.top-social ul li{float:left;margin-right:5px;}
.top-social ul li:last-child{margin-right:0px;}
.top-social ul li a{color:#fff;font-size:14px;}
.top-social ul li a:hover{color:#000;}
.top-contact ul li i{color:#FFF;margin-right:5px;}
.padding_off{padding:0;}
.float_bus{float:left;width:100%;}
.logo_bar{float:left;width:100%;padding:6px 0px;}
.logo_bar_brand{float:left;max-width:100%;height:auto;}
.logo_bar_brand img{height:100%;}
.cate_menu{margin-top:18px;}
.own-search-form{margin-top:18px;}
.top-social ul{margin:0;padding:0;}
.own-search-form input.form-control{position:relative;border:solid 1px #2ecaf7;border-radius:0px;text-shadow:none;}
.own-search-form .input-group-addon:last-child{background:#2ecaf7;color:#fff;border:#2ecaf7;}
.footer-links li a:hover{text-decoration:none;}
.vid_img_h{height:304px;width:100%;}
.width_100{width:100%;}
.card-img-top{width:100%;height:auto;}
.card-img-top2{height:170px;width:100%;}
.top_nav{float:right;margin-top:22px;}
.top_nav ul{padding:0;margin:0;}
.top_nav ul li{float:left;}
.top_nav ul li:last-child{margin-right:0px;}
.top_nav ul li a{color:#213033;font-size:14px;margin-right:15px;font-weight:600;}
.top_nav ul li a:hover{color:#ec5598;}
.writer_img{height:85px;width:85px;margin:0 auto;display:block;border-radius:5px;}
.view_course_btn a{background:#fff;display:inline-block;padding:7px 16px;color:#2ecaf7;border:solid 1px #2ecaf7;}
.view_course_btn a:hover{background:#2ecaf7;text-decoration:none;color:#fff;}
h1, h2, h3, h4, h5, h6{line-height:1.2;}
.mt-15{margin-top:15px;}
.mt-30{margin-top:30px;}
.mt-40{margin-top:40px;}
.mt-50{margin-top:50px;}
.mt-100{margin-top:100px;}
.mt-150{margin-top:150px;}
.mr-15{margin-right:15px;}
.mr-30{margin-right:30px;}
.mr-50{margin-right:50px;}
.mr-100{margin-right:100px;}
.mb-15{margin-bottom:15px;}
.mb-30{margin-bottom:30px;}
.mb-50{margin-bottom:50px;}
.mb-100{margin-bottom:100px;}
.ml-15{margin-left:15px;}
.ml-30{margin-left:30px;}
.ml-50{margin-left:50px;}
.ml-100{margin-left:100px;}
.row_m_off{margin: 0px;}
.cvr_spc {float: left;padding: 5px 0 0 10px;color: #78686a;font-weight: 600;}
.single-icon{margin-bottom:25px;}
.learning-feature{background:#fff;padding:15px;}
.top_courses_sec #demos .owl-carousel .item{height:auto;background:transparent;padding:0 5px;}
.top_courses_sec .owl-next{color:#fff!important;right:-10px;top:40%;background:#333!important;height:30px;width:30px;position:absolute;border-radius:0px!important;font-size:35px!important;outline:0px!important;}
.top_courses_sec .owl-prev{color:#fff!important;left:-10px;top:40%;background:#333!important;height:30px;width:30px;position:absolute;border-radius:0px!important;font-size:35px!important;outline:0px!important;}
.top_courses_sec .owl-prev span,.top_courses_sec .owl-next span{position:absolute;top:-14px;left:11px;outline:0px!important;}
.top_courses_sec .owl-theme .owl-dots .owl-dot span{background:#888383;}
.top_courses_sec .owl-theme .owl-dots .owl-dot.active span{background:#ed392f;}
.top_courses_sec .owl-theme .owl-dots .owl-dot{outline:none;}
.learning-feature h5{font-size:20px;font-weight:bold;}
.fa_social{font-family:FontAwesome;height:40px;font-size:30px;width:40px;text-align:center;text-decoration:none;margin:0px 0px;display:block;float:left;}
img{max-width:100%;max-height:100%;}
li{list-style:none;}
#train{background:#fafafa;}
#about{background:#edf1f2;}
.section_padding_100{padding-top:25px;padding-bottom:25px;}
a, a:hover, a:focus, a:active{text-decoration:none;}
a.navbar-brand{padding-top:3px !important;font-size:30px !important;color:#126dce !important;}
.sing-up-button > a{color:#444343;font-weight:500;display:inline-block;padding:0 8px 0 5px;line-height:33px;text-align:center;background:#fff;float:left;margin-right:10px;}
.sing-up-button > a:hover{background:#ed1f24;color:#fff;text-decoration:none;}
.wellcome_area{background-image:url(../img/slider-bg.jpg);height:349px;background-position:bottom center;background-size:cover;}
.wellcome-heading h2{color:#fff;font-size:60px;font-weight:bold;text-align:left;}
.wellcome-heading p{color:#fff;font-size:20px;}
.wellcome-heading{padding-top:17px;padding-left:16px;}
.main-navigation{background:#22b0e5;height:auto;}
.own-navigation-full .navbar-default{background:none;border:none;}
.own-navigation-full .navbar{margin-bottom:0px;}
.own-navigation-full .navbar-default .navbar-nav>li>a{color:#fff;}
.own-navigation-full .navbar-default .navbar-nav>li>a:hover{color:#fff;background:#ed392f;}
li.solution{padding-top:15px;color:#4a0606;font-weight:bold;}
a.navbar-brand{padding-top:3px !important;font-size:30px !important;color:#126dce !important;}
.readmore a{background:#ec5598;display:inline-block;padding:7px 16px;color:#fff !important;}
.readmore a:hover{background:#ed392f;text-decoration:none;}
.courses-item a{font-size:16px;}
.courses-item{border:1px solid #ccc;box-shadow:1px 2px 3px #c7c8c9;}
.course img{width:100%;}
.courses-item h4.card-title{padding:5px;line-height:17px;margin-bottom:0px;}
.courses-item p.card-text{padding:5px;font-size:10px;font-weight:bold;margin-bottom:0px;}
.acces-heading h2{font-size:24px;}
.Unlimited-acces .classes h4{line-height:17px;}
.Unlimited-acces .classes h4.card-title a{font-size:14px;line-height:0px;}
.Unlimited-acces .card-body{padding:5px;}
.Unlimited-acces .card-body p{font-size:14px;font-weight:bold;}
.nav-tabs{margin-bottom:1rem;}
.own-arrow-indicator .carousel-control.left{width:35px;background:#000 !important;height:35px;top:50%;opacity:100;left:0px;}
.own-arrow-indicator .carousel-control.right{width:35px;background:#000 !important;height:35px;top:50%;opacity:100;right:-16px;}
.own-arrow-indicator .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{font-size:20px;padding:0px 8px 0 0;}
.own-arrow-indicator .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{font-size:20px;padding:0px 0px 0 11px;}
.top-courses h6{font-size:24px;}
a.start-teaching{background:#2ecaf7;color:#fff;width:34%;display:inline-block;padding-top:4px;padding-bottom:4px;}
a.start-teaching:hover{background:#ed392f;text-decoration:none;color:#fff;}
.download img{width:100%;}
section.learning{background:#d8f2f9 !important;padding-top:0px;padding-bottom:28px;}
.upcoming{background:#f6f6f6;padding-bottom:30px;padding-top:1px;}
.upcoming .section-heading h2{text-transform:uppercase;font-size:20px;}
footer.footer{background:#ec5598 !important;padding-top:30px;padding-bottom:30px;}
.footer-links h4{color:#ece9e9;padding-bottom:20px;}
.footer-links li a{color:#fff;}
.footer-links li a:hover{color:#000;text-decoration:underline;}
.copyrights{background:#000;padding-bottom:10px;}
.fa-linkedin{background:#007bb5;color:white;}
.fa-facebook{background:#3B5998;color:white;}
.fa-twitter{background:#55ACEE;color:white;}
.events{background:#fff;padding:10px;overflow:hidden;}
.collboration h3{font-size:16px;text-transform:uppercase;color:#7e7f79;}
section.collboration{padding-top:20px;padding-bottom:30px;}
.collboration h3{padding-bottom:20px;}
.skills{background:#edf1f2;padding-top:20px;padding-bottom:20px;}
.skills h3{padding-bottom:20px;}
.section-heading h2{font-size:34px;}
.training{background:#edf1f2;padding-top:30px;padding-bottom:50px;}
.own-navigation-full{background:#22b0e5 !important;}
.own-search-form input.form-control{position:relative;}
.own-search-form .search{position:absolute;top:0;right:15px;line-height:21px;}
.conditions-links span{color:#fff;padding-right:15px;}
.conditions-links a{padding-left:10px;color:#fff;}
.conditions-links a:hover{color:#fff;}
.conditions-links{padding-top:20px;}
.social-links{padding-top:10px;}
.social-links a{color:#fff !important;}
.unlimited-courses li.nav-item{font-size:17px;}
.wellcome_area_category{background-image:url(../images/slider-category.jpg);height:259px;position:relative;z-index:1;background-position:bottom center;background-size:cover;}
.wellcome_area_category h2{color:#fff;font-size:23px;}
.wellcome-heading p{width:68%;margin-bottom:30px;padding-left:1px;}
.wellcome-heading a{background:#ffda76;color:#000000;font-weight:bold;text-align:center;padding:10px 16px 12px 23px;}
.line-shape{margin-left:1%;}
.line-shape{width:80px;height:2px;background-color:#222222;margin-top:15px;}
.instructor-main .instructor img{display:block;width:80px !important;height:80px !important;border-radius:50%;border:5px solid #fff;-webkit-box-shadow:0px 4px 20px rgba(0, 0, 0, 0.1);box-shadow:0px 4px 20px rgba(0, 0, 0, 0.1);}
.instructor a{font-size:16px;}
.instructor{border:1px solid #ccc;box-shadow:1px 2px 3px #c7c8c9;width:100%;}
.developer-camp{background:#fff5f9;height:auto;color:#222;padding-top:20px;padding-bottom:24px;position:relative;}
.course-instruction h1{font-size:40px;}
.course-instruction p{font-size:20px;}
.preview-course{background:#fff;border-radius:10px 10px 0px 0px;position:absolute;top:0;}
.preview-course .video-play-btn a{width:120px;height:120px;background-color:#595c60;color:#fff;text-align:center;display:block;font-size:56px;line-height:115px;padding-left:14px;border-radius:50%;top:50%;position:absolute;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);z-index:3;opacity:0.7;filter:alpha(opacity=60);}
.preview-course .video-play-btn a:hover{background-color:#e92928;color:#fff;opacity:100;}
a.preview{font-size:16px;text-align:center;display:block;}
.author-description h3{font-size:20px;}
.author{background:#fff5f9;}
.inner-author{background:#fff;}
.more-courses-main{background:#f9f9f9;border:1px solid #dedfe0;padding-bottom:25px;}
.course{background:#fff;border:1px solid #ccc;box-shadow:1px 2px 3px #c7c8c9;}
.more-courses-main h3{font-size:24px;padding:17px;}
.more-courses-main h4,p{padding:10px;margin:0px;}
.white_bg{background:#fff;}
.home_banner{}
.home_banner .carousel-inner>.item>img{height:auto;}
.home_banner .carousel-caption{top:10%;left:12%;text-align:left;}
.home_banner h3{color:#fff;font-size:50px;font-weight:bold;}
.home_banner p{margin:0px;color:#fff;font-size:20px;padding:0;}
.top_courses_sec{padding:20px 0 30px 0px;float:left;width:100%;background-color:#f9fafb;}
.top_courses_sec h6{font-size:24px;}
.padding_5{padding-right:5px;padding-left:5px;}
.top_courses_sec .courses-item{min-height:281px;background:#fafafa;}
.top_courses_sec .courses-item a{font-size:15px;color:#000;}
.top_courses_sec .courses-item p.card-text{font-size:13px;font-weight:500;}
.top_courses_sec .carousel-control{width:4%;}
.top_courses_sec .carousel-control.left,.top_courses_sec .carousel-control.right{margin-left:15px;background-image:none;}
.unlimited_acces_sec{float:left;width:100%;background-color:#fff;padding:20px 0px;}
.unlimited_acces_sec a{color:#000;font-size:17px;}
.unlimited_acces_sec .card{min-height:248px;background:#fff;border:solid 1px #f5f5f5;}
.unlimited_acces_sec .card-body{padding:0 6px;}
.unlimited_acces_sec p{padding:0 0 10px 0;margin:0px;}
.unlimited_acces_sec .nav-tabs{margin-bottom:3rem;}
.related-categories{background:#f7f8fa;padding-top:20px;padding-bottom:20px;}
.related-categories .glyphicon{font-size:32px;}
.cate_menu .dropdown-submenu{position:relative;}
.cate_menu .dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px;border-radius:0 6px 6px 6px;height: auto;max-height: 400px;overflow-x: hidden;}
.cate_menu .dropdown-menu{position:absolute;top:95%;}
.cate_menu .dropdown-submenu:hover>.dropdown-menu{display:block;}
.cate_menu .dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px;}
.cate_menu .dropdown-submenu:hover>a:after{border-left-color:#262626;}
.cate_menu .dropdown-submenu.pull-left{float:none;}
.cate_menu .dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.cate_menu .dropdown-menu>li>a:focus{outline:0px;}
.cate_menu .btn{border-radius:0px;background:#ec5598;color:#fff;}
.cate_menu .glyphicon{margin-right:12px;color:#a1a7b3;}
.cate_menu .dropdown-menu>li>a{padding:10px 20px;color:#29303b;font-size:15px;font-weight:400;}
a.start-teaching{background:#ec5598;color:#fff;width:34%;display:inline-block;padding-top:4px;padding-bottom:4px;}
a.start-teaching:hover{background:#ed392f;text-decoration:none;color:#fff;}
.download img{width:100%;}
section.learning{background:#d8f2f9 !important;padding-top:0px;padding-bottom:28px;}
.upcoming{background:#f6f6f6;padding-bottom:30px;padding-top:1px;}
.upcoming .section-heading h2{text-transform:uppercase;font-size:20px;}
.top_courses_sec{padding:20px 0 30px 0px;float:left;width:100%;background-color:#fff5f9;}
.top_courses_sec h6{font-size:24px;}
.padding_5{padding-right:5px;padding-left:5px;}
.top_courses_sec .courses-item{min-height:281px;background:#fafafa;}
.top_courses_sec .courses-item a:hover{text-decoration:none;}
.top_courses_sec .courses-item p.card-text{font-size:13px;font-weight:500;}
.top_courses_sec .carousel-control{width:4%;}
.top_courses_sec .carousel-control.left,.top_courses_sec .carousel-control.right{margin-left:15px;background-image:none;}
.img_center{margin:0 auto;}
.margin_off{margin:0;}
#testimonial{padding:20px 0px 80px 0px;}
#testimonial .fa.fa-quote-right{color:#2ecaf7;font-size:30px;}
#testimonial p{margin-bottom:20px;margin-top:20px;}
#testimonial img{width:150px;height:150px;margin:0 auto;border-radius:50%;border:1px solid #eee;}
#testimonial .carousel-indicators li{background-color:#ed392f;height:13px;width:13px;margin:5px;}
#testimonial .carousel-indicators li.active{background-color:#888383;}
#testimonial .carousel-indicators{bottom:-50px;}
.search-courses{width:100%;height:auto;float:left;background:#f7f8fa;}
.search-courses h2{font-size:16px;padding-top:15px;padding-bottom:15px;}
.search-results .search-content ul li{float:left;padding:0px 6px 0 8px;}
.search-results .search-content p{display:block;width:auto;float:left;margin-left:-9px;}
.search-results .search-content ul{margin-top:10px;margin-left:-49px;}
.search-results .search-content ul li:before{content:'';display:inline-block;width:5px;height:5px;background:#ccc;border-radius:100px;margin-right:6px;}
.search-results .search-content span{background:#f4c150;color:#35343e;padding:0px 3px 0px 6px;position:relative;font-size:10px;text-transform:uppercase;color:#000;font-weight:400;}
.search-results .search-content span:before{content:"";display:block;width:0;height:0;border-top:8px solid transparent;border-bottom:6px solid transparent;border-left:8px solid #f4c150;position:absolute;top:0px;right:-8px;}
.search-results-show{border-bottom:1px solid #eaeaea;padding-bottom:10px;margin-bottom:15px;}
.search-content h3{margin:0;padding:0;}
.search-result-prices{padding-top:30px;}
.search-result-prices p{font-weight:bold;font-size:30px;text-align:center;}
.training_schedule_h2{margin:0;padding:16px 0;}
.training_schedule_table{font-size:13px;}
.training_schedule_table .table-striped>tbody>tr:nth-of-type(odd){background-color:#fbf2f0;}
.training_schedule_table thead{background-color:#ec5598;color:#ffffff;}
.button_training_schedule{background-color:#4CAF50;border:none;color:white;padding:16px 10px;text-align:center;text-decoration:none;display:inline-block;font-size:16px;margin:4px 2px;-webkit-transition-duration:0.4s;transition-duration:0.4s;cursor:pointer;}
.button_training_schedule1{background-color:white;color:#ec5598;border:2px solid #ec5598;width:100%;border-radius:0px;margin:-2px auto;font-weight:bold;text-transform:uppercase;margin-bottom:25px;}
.button_training_schedule1:hover{background-color:#ec5598;color:white;}
.button_training_schedule2{background-color:white;color:#ec5598;border:2px solid #ec5598;width:100%;border-radius:0px;margin:-2px auto;font-weight:bold;text-transform:uppercase;margin-bottom:25px;}
.button_training_schedule2:hover{background-color:#ec5598;color:white;}
.list_group_training .list-group-item{border-radius:0px;}
.list_group_training li{background-color:#ec5598;color:#ffffff;font-weight:600;}
.acces_heading_training h2{font-size:24px;}
.list_group_training a.list-group-item:focus,
.list_group_training a.list-group-item:hover,
.list_group_training button.list-group-item:focus,
.list_group_training button.list-group-item:hover{color:#222;text-decoration:none;background-color:#f7bfd7;}
.highLighter{color:#d10404;font-weight:600;}
.three_pillar{margin-bottom:20px;float:left;width:100%;margin-top:10px;}
.three_pillar a{font-size:14px;color:#222;}
.three_pillar i{margin-right:5px;color:#ec5598;}
.developer-camp{min-height:381px;}
.preview-course{border-radius:0px;}
.sec_bg_update{background-color:#fff;border:1px solid #f7bfd7;float:left;width:100%;margin-bottom:20px;padding-left:10px;padding-right:10px;}
.developer-camp{min-height:381px;margin-bottom:20px;}
.sec_bg_update_h2{background-color:#ec5598;margin:0;margin-bottom:5px;font-size:16px;font-weight:600;padding:10px 10px;color:#FFF;margin-right:-10px;margin-left:-10px;}
.list-group-item{border: 1px solid #f7bfd7;}.label-default{background-color:#ec5598}
.sec_bg_update_h3{color:#fc9e0b;font-size:16px;font-weight:500;padding:10px;margin:0;}
.sec_bg_update p{color:#333;}
.author{margin-bottom:20px;}
.widget_box{margin-bottom:20px;box-shadow:rgb(217, 218, 219) 0px 1px 2px;transition:all 0.4s;background:rgb(255, 255, 255);float:left;width:100%;border:solid 1px #efefef;}
.widget_box .widget-body{padding:20px;border-radius:2px;}
.theme_btn_orange{background-color:#2ecaf7;margin-top:5px;color:rgb(255, 255, 255);font-size:14px;cursor:pointer;border-width:1px;border-style:solid;border-color:#20bae6;border-image:initial;padding:8px 15px;border-radius:2px;margin-bottom:10px;}
.theme_btn_orange:hover{background:#ed392f;border-color:#ed392f;color:#fff;}
.contact_form fieldset{min-width:0;padding:0;margin:0;border:0;}
.contact_form .form-group{margin-right:-15px;margin-left:-15px;float:left;width:100%;}
.contact_form .control-label{padding-top:7px;margin-bottom:10px;text-align:right;font-size:14px;font-weight:400;}
.contact_form sup{top:-.5em;}
.contact_form .form-control{font-size:14px;height:auto;margin-bottom:15px;padding:9px 10px;border:1px solid #ccc;border-radius:2px;box-shadow:none;display:block;width:100%;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.contact_form .form-control2{font-size:14px;height:auto;margin-bottom:15px;padding:9px 10px;border:1px solid #ccc;border-radius:2px;box-shadow:none;display:block;width:100%;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.contact_form .form-control:focus{border:1px solid #e0e0e0;background:#fff;box-shadow:none;outline:0px;}
.contact_ul{font-size:14px;color:#333;list-style-type:none;margin:0;padding:0;margin-bottom:10px;line-height:23px;}
.contact_ul a{color:#f70404;text-decoration:none;}
.contact_h3{font-weight:600;margin:0;color:#212121;line-height:30px;font-size:18px;margin-bottom:10px;}
@media (max-width:767px){.contact_form .control-label{text-align:left;}
.top_nav ul li{float:left;width:25%;text-align:center;}
}
.grey_bg{background-color:#fafafb;float:left;width:100%;padding-left:10px;padding-right:10px;}
.height_30{height:30px;width:100%;}
.oneContainerac{margin-bottom:30px;}
.oneContainerac .widget_box{border:solid #ACCE4D 2px;}
.UserAccountBox{width:45%;margin:0 auto;}
.tabAccount{overflow:hidden;width:45%;margin:0 auto;}
.tabAccount button{float:left;border:none;outline:none;cursor:pointer;padding:14px 16px;transition:0.3s;font-size:17px;width:50%;border-top-left-radius:10px;border-top-right-radius:10px;background-color:#eff2f5;}
.tabAccount button:hover{background-color:#ebeef1;}
.tabAccount button.active{background-color:#ACCE4D;color:#fff;border:1px solid #ACCE4D;}
.tabcontentAccount{display:none;-webkit-animation:fadeEffect 1s;animation:fadeEffect 1s;}
@-webkit-keyframes fadeEffect{from{opacity:0;}
to{opacity:1;}
}
@keyframes fadeEffect{from{opacity:0;}
to{opacity:1;}
}
.float_bus{float:left;width:100%;}
.mt3{margin-top:1.5rem;}
.side_filter{float:left;width:100%;border:1px solid #f7bfd7;}
.side_filter_h2{background:#f7f7f7;font-size:16px;font-weight:500;color:#494949;padding:1em;margin:0;height:auto;}
.side_filter_h2 span{float:right;font-weight:600;}
.side_filter .panel-heading{padding:0;border:0;background-color:#fff;}
.side_filter .panel-title>a,.side_filter .panel-title>a:active{display:block;padding:15px;text-decoration:none;font-size:14px;font-weight:600;color:#ec5598;padding-bottom:0px;text-transform:uppercase;}
.side_filter .panel-heading a:before{font-family:'FontAwesome';content:"\002B";float:right;transition:all 0.5s;font-size:25px;line-height:15px;}
.side_filter .panel-heading.active a:before{content:"\2212";}
.side_filter .panel-group .panel{border-radius:0px;box-shadow:none;margin:0;}
.side_filter .panel-body{padding:15px;}
.side_filter .panel-default>.panel-heading+.panel-collapse>.panel-body{border:0px;}
.side_filter .panel-title{padding:10px 0px 25px 0;}
.side_filter .panel{border:0px;border-bottom:1px solid #f7bfd7;}
.side_filter .panel-group{margin-bottom:0px;}
.side_filter .ui-slider-horizontal{height:1px;}
.side_filter .ui-slider-horizontal .ui-slider-handle{top:-8px;}
.side_filter .ui-slider .ui-slider-handle{border-radius:100%;}
.side_filter .ui-state-default,
.side_filter .ui-widget-content .ui-state-default{border:1px solid #ff5c00;background:#f5600c;font-weight:normal;color:#454545;}
.side_filter .ui-slider .ui-slider-handle:focus{outline:0px;}
.side_filter .sec_bg_update{border:0px;}
.side_filter .sec_bg_update p{color:#213033;}
input[type="file"]{display:block;position:absolute;position:absolute;top:0;right:0;min-width:100%;min-height:100%;font-size:100px;text-align:right;opacity:0;filter:alpha(opacity=0);outline:none;background:white;cursor:inherit;display:block;}
@media screen and (max-width:768px){.own-search-form{padding-bottom:10px;}
.own-search-form .input-group{width:100%;}
.courses-item{margin-bottom:20px;}
.collaboration-logo{margin-bottom:20px;}
a.start-teaching{width:70%;}
.alumini-text{margin-bottom:30px;}
.instructor, .courses-item{width:auto;}
.own-arrow-indicator .carousel-control-prev, .own-arrow-indicator .carousel-control-next{display:none;}
.img-carrer{margin-bottom:20px;}
.wellcome_area_category h2{margin-bottom:29px;}
.wellcome-heading p{display:none;}
.own-drop-down .btn-primary{width:100%;margin-bottom:10px;}
.own-drop-down .dropdown-menu{width:100%;}
.more-courses-main .course{margin-bottom:20px;}
.author-img img{display:block;margin:0px auto;}
}
@media (max-width:767px){.top-bar .col-xs-12,.top-bar .container,.logo_bar .container,.logo_bar .container{padding-left:5px;padding-right:5px;}
.top-contact{float:none;text-align:center;}
.top-contact ul li{float:none;margin-bottom:5px;}
.top-social{float:none;}
.logo_bar_brand{float:none;margin-bottom:5px;}
.logo_bar_brand img{margin:0 auto;display:block;}
.cate_menu .btn{width:100%;}
.foot_social{margin-left:35px;}
.top_courses_sec .carousel-inner .active.left{left:-100%;}
.top_courses_sec .carousel-inner .next{left:100%;}
.top_courses_sec .carousel-inner .prev{left:-100%;}
.top_courses_sec .active > div{display:none;}
.top_courses_sec .active > div:first-child{display:block;}
.cate_menu .dropdown-menu{float:left;position:relative;width:100%;border-radius:0;margin-top:0;}
.cate_menu .dropdown-submenu:hover>a:after{border-left-color:#262626;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);}
.cate_menu .dropdown-menu>li>a{padding:10px 20px;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;letter-spacing:0px;}
.cate_menu .dropdown-submenu>.dropdown-menu{background:#f4f9fb;float:left;position:relative;left:0;width:100%;box-shadow:none;border-radius:0px;margin-bottom:5px;margin-top:0px;}
.vid_img_h{height:175px;}
.top_nav{float:left;margin-top:0px;width:100%;}
.preview-course{position:initial;}
.search-results .search-content ul{display:none;}
.search-results .search-content p:last-child{display:none;}
.search-content h3{font-size:15px;}
.search-result-prices{padding-top:0px;}
.search-result-prices p{font-size:20px;padding-top:0px;}
.acces_heading_training h2{font-size:17px;}
.tabAccount,.UserAccountBox{width:98%;}
.UserAccountBox .contact_form .form-group{margin-left:4px;}
.UserAccountBox .theme_btn_orange{width:90%;}
.xs_12{width:100%;}
.padding_off_xs{padding:0px !important;}
}
@media (min-width:767px) and (max-width:992px){.top_courses_sec .carousel-inner .active.left{left:-50%;}
.top_courses_sec .carousel-inner .next{left:50%;}
.top_courses_sec .carousel-inner .prev{left:-50%;}
.top_courses_sec .active > div{display:none;}
.top_courses_sec .active > div:first-child{display:block;}
.top_courses_sec .active > div:first-child + div{display:block;}
}
@media (min-width:992px){.top_courses_sec .carousel-inner .active.left{left:-16.7%;}
.top_courses_sec .carousel-inner .next{left:16.7%;}
.top_courses_sec .carousel-inner .prev{left:-16.7%;}
}
@media(max-width:992px){.card-img-top2{height:120px;}
.tabAccount,.UserAccountBox{width:80%;}
}
body{font-family:'Open Sans', sans-serif !important;}
.img{max-width:100%;transition:all 0.3s ease-out 0s;}
a,
.button{-webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-ms-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;cursor:pointer;}
a:focus,
.button:focus{text-decoration:none;outline:none;}
a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover{color:#ec5598;text-decoration:none;}
a,
button{color:#ec5598;outline:medium none;}
.uppercase{text-transform:uppercase;}
.capitalize{text-transform:capitalize;}
h1{font-size:32px;font-weight:500;}
h2{font-size:24px;}
h3{font-size:18.72px;}
h4{font-size:16px;}
h5{font-size:13.28px;}
h6{font-size:10.72px;}
ul{margin:0px;padding:0px;}
li{list-style:none}
hr{border-bottom:1px solid #eceff8;border-top:0 none;margin:30px 0;padding:0;}
label{color:#7e7e7e;cursor:pointer;font-size:14px;font-weight:400;}
*::-moz-selection{background:#d6b161;color:#fff;text-shadow:none;}
::-moz-selection{background:#444;color:#fff;text-shadow:none;}
::selection{background:#444;color:#fff;text-shadow:none;}
*::-moz-placeholder{color:#555555;font-size:14px;opacity:1;}
*::placeholder{color:#555555;font-size:14px;opacity:1;}
.separator{border-top:1px solid #f2f2f2}
.site-title{text-align:center;}
.site-title h1, h2{color:#ec5598;font-size:40px;font-weight:200;margin:30px 0;}
.main-menu{text-align:right;margin-top:10px;}
.main-menu ul{}
.main-menu ul li{display:inline-block;position:relative;}
.main-menu ul li a{color:#222222;display:block;font-size:14px;padding:25px 8px;text-transform:uppercase;}
.main-menu ul li ul.submenu{left:0;opacity:0;position:absolute;top:110%;transition:all 0.3s ease 0s;visibility:hidden;width:220px;text-align:left;z-index:2;}
.main-menu ul li:hover > ul.submenu{opacity:1;visibility:visible;top:100%;}
.main-menu ul li ul.submenu li{display:block;margin:0;}
.main-menu ul li ul.submenu li a{color:#fff;padding:15px 20px;}
.main-menu ul li ul.submenu li:hover > a{color:#888}
.main-menu ul li ul.submenu li ul.submenu{left:100%;top:0;}
.top-menu{text-align:right;margin-top:5px;margin-bottom:5px;}
.top-menu ul{}
.top-menu ul li{display:inline-block;position:relative;}
.top-menu ul li::after{position:absolute;top:8px;right:-2px;background:#000;width:1px;height:13px;}
.top-menu ul li:last-child::after{display:none;}
.top-menu ul li a{color:#222222;display:block;font-size:13px;padding:5px 5px;text-transform:uppercase;}
.top-menu ul li:hover > a{color:#013e6d}
.top-menu ul li > a.active{color:#013e6d;font-weight:bold;}
.eac-square input{background-image:url('../images/icon_search.png');background-repeat:no-repeat;background-position:right 2px center;}
}
.page-title-area{background:#fbfbfb;}
.content-area{padding-bottom:50px;padding-top:30px;background:#fff5f9;min-height:400px;}
.about-area{margin-bottom:20px;padding-bottom:50px;}
.about-area p strong{color:#013e6d;}
.notice-single{border-right:1px solid #e8e8e8;}
.notice-single:last-child{border-right:none;}
.notice-single .notice-title h2{font-size:17px;font-weight:600;}
.notice-single .notice-title h3{font-size:13px;font-weight:300;font-style:italic;}
.notice-single .notice-icon{margin-bottom:10px;color:#53bdbd;font-size:60px;font-weight:bold;}
.form-row{float:left;width:100%;}
label.error{color:red;}
.footer-contact-info{clear:both;display:block;overflow:hidden;padding-top:8px;}
.footer-contact-info .icon{float:left;color:#56bdbd;font-size:25px;line-height:30px;}
.footer-contact-info .text{font-size:12px;float:left;width:calc(100% - 40px);}
.padding-top{padding-top:3px;}
footer{clear:both;padding-top:40px;}
.footer-title{color:#FFF;font-size:18px;font-weight:600;}
.q-links ul.social-links li{display:block;float:left;width:30%;}
.q-links ul.social-links li a{font-size:40px;color:#56bdbd;}
.q-links ul{margin:0;padding:0;float:left;}
.q-links ul li{margin:0;padding:0;}
.q-links ul li a{font-weight:500;font-size:14px;}
.footer-bottom{padding:15px;margin-top:20px;}
.copyright{color:#fff;font-size:11px;text-align:center;}
.q-links{padding-left:50px;}
.padding-left{padding-left:30px !important;}
.page-title{font-size:40px;line-height:50px;font-family:'Crimson Text', serif;padding:30px 0px 0px 0px;margin-bottom:30px;}
.news-content{float:left;margin-bottom:20px;}
.news-listing-img{max-width:250px !important;}
.news-content img{padding:4px;float:left;margin-right:10px;max-width:500px;}
.news-content h2{font-size:22px;margin:0;padding:0px 0px 10px 0px;text-align:left;}
.news-content h2 a{padding-left:5px;}
.news-content .news-date{padding-bottom:20px;}
.news-content .more-link,
.event-content .more-link,
.single-notice .more-link{text-align:right;padding-right:20px;padding-bottom:10px;}
.right-pane{padding:10px;background:#ffffff;float:left;margin-bottom:20px;border:1px solid #e0e0e0;}
.right-pane img{width:30%;}
.widget-title{margin:0px;font-size:25px;text-align:left;margin-bottom:20px;border-bottom:1px solid #d7d7da;padding-bottom:5px;}
.right-pane h3{font-size:18px;margin:0;padding:0px 0px 10px 0px;text-align:left;}
.single-notice{text-align:center;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:20px 20px;margin-bottom:30px;border-radius:2px;-webkit-transition:all .5s ease-in-out 0s;transition:all .5s ease-in-out 0s;background:#fff;}
.single-notice:hover{box-shadow:0 0 25px 3px rgba(0,0,0,.2);background:#fff;}
.detail-notice{text-align:left;}
.notice-content h3{margin-bottom:15px;}
.notice-meta{margin-bottom:10px;}
.notice-meta span{margin-right:10px;}
.notice-meta span i{margin-right:5px;}
.notice-meta span a{color:#86878b;}
.notice-meta span a:hover{color:#86bc42;}
.notice-content .read-more-btn{display:inline-block;text-transform:capitalize;font-size:16px;font-weight:300;color:#86878b;}
.notice-content .read-more-btn:hover{color:#86bc42;}
.notice-content .read-more-btn i{-webkit-transition:margin-left .4s ease 0s;transition:margin-left .4s ease 0s;}
.notice-content .read-more-btn:hover i{margin-left:5px;}
.detail-event{position:relative;margin-bottom:30px;-webkit-transition:all .4s ease 0s;transition:all .4s ease 0s;}
.single-event-list{position:relative;margin-bottom:30px;-webkit-transition:all .4s ease 0s;transition:all .4s ease 0s;}
.single-event-list:hover{box-shadow:2px 0px 20px 4px rgba(0, 0, 0, 0.2);}
.event-area{padding-top:40px;background:#ebf0f4;padding-bottom:70px;}
.event-content{padding:15px;}
.event-img img{width:100%;}
.event-detail-img img{width:auto;}
.event-meta div{padding-bottom:10px;}
.event-title{font-weight:700;color:#6f6e6e;text-align:center;padding-bottom:10px;}
.event-for,
.event-place,
.event-date,
.event-info{text-align:left;font-size:13px;color:#4e4e4e;width:100%;clear:both;}
.event-for span,
.event-place span,
.event-date span,
.event-info span{font-weight:bold;width:80px;float:left;}
.event-info{margin-bottom:15px;}
.gallery{padding:5px;float:left;margin-bottom:30px;}
.gallery:hover{box-shadow:0 0 10px 1px rgba(0,0,0,.1);}
.gallery-title{padding:10px;background:#f9f9f9;font-size:20px;color:#736e6e;text-align:center;}
.gallery-img{margin-bottom:30px;float:left;}
.gallery-img img{padding:3px;}
.gallery-img img:hover{box-shadow:0 0 10px 1px rgba(0,0,0,.1);}
.profile-details{min-height:544px;padding:10px 10px;margin-bottom:20px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);float:left;width:100%;}
.profile-details:hover{box-shadow:2px 0px 20px 4px rgba(0, 0, 0, 0.2);}
.profile-details .img-circle{border:1px solid #E6E9ED;padding:2px;border-radius:50%;margin-bottom:20px;display:inline-block;}
.list-unstyled .left-part{float:left;width:15px;line-height:20px;clear:both;padding-top:4px;}
.list-unstyled .right-part{float:left;font-size:13px;float:left;width:calc(100% - 15px);padding-left:10px;}
.list-unstyled li{line-height:26px;}
.profile-details h4{background:#efebeb;padding:5px;text-align:center;}
.social{text-align:center;}
.social li{padding:5px;display:inline-block;}
.social li i{font-size:24px;}
.contact-form form{padding:10px;background:#fff;margin-bottom:30px;padding-bottom:50px;}
.admission-form{min-height:500px;margin:0px 10px;padding:10px;}
.admission-address{text-align:center;}
.student-picture{border:1px solid lightgray;height:120px;width:100px;float:right;text-align:center;line-height:30px;}
.form-field{margin-bottom:10px;}
.field-title{float:left;margin-right:8px;line-height:26px;}
.field-value{overflow:hidden;border-bottom:1px dotted #708596;min-height:20px;}
.margin-top{margin-top:20px;}
.main-menu ul li.manutoggle{display:none;}
@media only screen and (min-width:992px) and (max-width:1200px){.main-menu ul li{display:block;text-align:left;}
.main-menu ul li a{padding:10px 8px;}
.main-menu{margin-top:0;}
.main-menu ul li:not(:first-child){display:none;}
.main-menu ul.responsive li{display:block;}
.main-menu ul li.manutoggle{position:absolute;top:0;right:10px;display:block;}
.col-xl-9.static{background:#013e6d;}
.main-menu ul li a,
.main-menu ul li a:hover,
.main-menu ul li.active > a{color:#ffffff;}
}
@media only screen and (min-width:768px) and (max-width:991px){.main-menu ul li{display:block;text-align:left;}
.main-menu ul li a{padding:10px 8px;}
.main-menu{margin-top:0;}
.main-menu ul li:not(:first-child){display:none;}
.main-menu ul.responsive li{display:block;}
.main-menu ul li.manutoggle{position:absolute;top:0;right:10px;display:block;}
.col-xl-9.static{background:#013e6d;}
.main-menu ul li a,
.main-menu ul li a:hover,
.main-menu ul li.active > a{color:#ffffff;}
.main-menu ul li ul.submenu{width:100%;}
.main-menu ul li.open > ul.submenu{opacity:1;visibility:visible;top:100%;}
.main-menu ul li:hover > a{color:#fff;}
.main-menu ul li.manutoggle a{font-size:18px;line-height:12px;}
}
@media only screen and (max-width:767px){.main-menu ul li{display:block;text-align:left;}
.main-menu ul li a{padding:10px 8px;}
.main-menu{margin-top:0;}
.main-menu ul li:not(:first-child){display:none;}
.main-menu ul.responsive li{display:block;}
.main-menu ul li.manutoggle{position:absolute;top:0;right:10px;display:block;}
.col-xl-9.static{background:#013e6d;}
.main-menu ul li a,
.main-menu ul li a:hover,
.main-menu ul li.active > a{color:#ffffff;}
.main-menu ul li ul.submenu{width:100%;}
.main-menu ul li.open > ul.submenu{opacity:1;visibility:visible;top:100%;}
.main-menu ul li:hover > a{color:#fff;}
.main-menu ul li.manutoggle a{font-size:18px;line-height:12px;}
.header-top-area{display:none;}
.q-links{padding-left:20px;}
}
.rating{border:none;float:left;}
.rating > input{display:none;}
.rating > label:before{margin:5px;font-size:1.25em;font-family:FontAwesome;display:inline-block;content:"\f005";}
.rating > .half:before{content:"\f089";position:absolute;}
.rating > label{color:#ddd;float:right;font-size:28px;}
.rating > input:checked ~ label,
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label{color:#FFD700;}
.rating > input:checked + label:hover,
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
.rating > input:checked ~ label:hover ~ label{color:#FFED85;}
.rateresult{float:left;font-size:14px;margin-top:21px;margin-left:5px;}
.checked{color:orange;}
.fa-instagram{background:-webkit-radial-gradient(70% 70%,ellipse,#ee583f 8%,#d92d77 42%,#bd3381 58%);background:radial-gradient(ellipse at 70% 70%,#ee583f 8%,#d92d77 42%,#bd3381 58%);}.fa-youtube-square{background:#f1594b;}.fa-pinterest{background:#e42b33;}
.related-categories a{color:#333;}.related-categories a:hover{color:#1e90ff;}
.train_brand{text-align:center;clear:both;}
.train_brand ul{margin:0;padding:0;margin-top:15px;display:inline-block;}
.train_brand ul li{display:inline-block;margin:0 14px 20px;}
.train_brand img{max-width:100%;height:55px;transition:all .3s linear;filter:gray;-webkit-filter:grayscale(1);vertical-align:middle;}
.train_brand img:hover{transform:translateY(-3px);filter:none;-webkit-filter:grayscale(0);-webkit-transform:scale(1.01);}
.jobs-dtl-wide-inr{background:#fff;padding:20px;box-shadow:0 3px 10px rgba(0,0,0,.1);-webkit-box-shadow:0 3px 10px rgba(0,0,0,.1);margin-bottom:20px}.career_sec{padding:50px 0 200px;background:#f9f9f9;float:left;width:100%}.vacancies-ttl{margin:0 0 10px;font-size:30px;color:#0c7ec2;font-weight:800}.jobs-dtl-wide-inr p{font-size:18px;color:#0f0f14;padding:0;margin-bottom:10px}.job-box-inr{background:#fff;padding:25px 30px 12px;border:1px solid #ccc;border-left:4px solid #0c7ec2;-o-transition:all .4s ease 0s;height:auto;float:left;width:100%;-webkit-transition:all .4s;-moz-transition:all .4s;transition:all .4s;transition:all .3s ease;margin-bottom:10px}.job-box-inr:hover{box-shadow:0 3px 10px rgba(0,0,0,.1);-webkit-box-shadow:0 3px 10px rgba(0,0,0,.1);border:1px solid #c9c9c9;border-left:4px solid #fc4349}.job-box-inr h3{margin:0 0 8px;font-weight:800;color:#010101;font-size:20px}.location{color:#0f0f14;font-size:16px;margin:0 0 10px;padding:0}.btn-view{background:#0c7ec2;border:2px solid #0c7ec2;color:#fff;font-weight:600;font-size:14px;padding:5px 20px;margin:5px 0;float:left;-webkit-transition:all .4s;-moz-transition:all .4s;transition:all .4s;transition:all .3s ease}.btn-view:hover{background:#fc4349;border:2px solid #fc4349;color:#fff}.job_detail_listing{margin:0 0 10px;padding-left:16px}.job_detail_listing li{list-style:outside;font-size:16px;color:#b2b2b2;margin-bottom:5px}.padding_5{padding-right:5px;padding-left:5px}.career_force_img{box-shadow:0 0 0 5px #3bb2d6,0 0 0 10px rgba(59,178,214,.15),0 0 0 15px rgba(59,178,214,.15);margin-top:25px;float:right;width:90%;margin-bottom:25px}.career_force_img:hover{box-shadow:0 0 0 5px #fc4349,0 0 0 10px rgba(252,67,73,.15),0 0 0 15px rgba(252,67,73,.15)}.career_force_img img{width:100%}.mtmb_5{margin-top:5px;margin-bottom:5px}.hide_info{display:none}.read-more-hide,.read-more-show{text-decoration:none;color:#5bb011;font-weight:500;float:right}.read-more-hide i,.read-more-show i{font-size:28px;float:right;margin-left:3px;line-height:19px}@media(max-width:767px){.job-box-inr{padding:10px}.career_force_img{margin:25px auto 20px;width:95%;float:none;display:block}.col_xs_padding{padding-left:5px;padding-right:5px}}
.vc_custom{float:left;width:100%}.vc_custom2{margin-bottom:10px!important}.rt-vc-imagetext{text-align:center}.rt-vc-imagetext .rtin-item{position:relative;display:block;overflow:hidden}.rt-vc-imagetext .rtin-item .rtin-img{min-width:300px;height:80px}.rt-vc-imagetext .rtin-item .rtin-img img{transition:all .55s ease-out;width:100%;height:auto;border:0}.rt-vc-imagetext .rtin-item:hover .rtin-img img{-webkit-transform:scale(1.2);transform:scale(1.2)}.rt-vc-imagetext .rtin-item .rtin-overlay{margin:0 auto;position:absolute;top:45%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:100%;z-index:5}.rt-vc-imagetext .rtin-item .rtin-overlay .rtin-title{font-size:16px;font-weight:600;line-height:1.5;color:#010101}.rt-vc-imagetext .rtin-item .rtin-overlay .rtin-subtitle{color:#010101;text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;min-height:40px;max-height:40px;width:85%;text-align:center;margin:0 auto;font-size:14px}.rt-vc-imagetext .rtin-item:after{bottom:0;content:"";left:0;position:absolute;right:0;top:0}.vc_custom_learning{background:#f4f6f5;padding-top:0;padding-bottom:15px}
.video_responsive{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;margin-bottom: 15px;}.video_responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
/*15-7-2019 start*/
.m0{margin: 0;}
.form_h {
    margin: 0 0 8px 0;
    font-weight: 600;
    color: #ed392f;
    font-size: 20px;
}
.edit_profile_body {
    position: relative;
}
.body_seprator{
    height: 500px;
    width: 2px;
    position: absolute;
    right: 50%;
    left: 50%;
    background-color: #eee;
}
.body_seprator2 {
    height: 2px;
    width: 100%;
    background-color: #eee;
    float: left;
    margin-bottom: 30px;
}
.forms_shadow {
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.25);
}
.mb-4 {
    margin-bottom:4px;
}

.icon-container {
    margin-bottom: 15px;
    font-size: 36px;
    margin-top: 15px;
}
.order_heading {
       font-size: 18px;
    margin-bottom: 15px;
    font-weight: 600;
    margin-top: 0;
    color: #213033;
}
.order_heading_title {
        font-size: 16px;
    font-family: inherit;
    font-weight: 600;
    line-height: 1.2;
    color: inherit;
    margin: 0 0 5px 0;
    padding:5px 0px;
}
.order_heading_title small {
    font-size: 80%;
    font-weight: 400;
}
.right_fig {
        color: #6c757d;
    text-align: right;
    float: right;

}
.total_order {
    float: right;
    font-size: 17px;
    color: #000;
}

.total_pkr {
    font-size: 16px;
}
.thankyou_page .jumbotron h1 {
    font-size: 48px;
    margin: 0 0 10px 0;
}
.thankyou_page .jumbotron{
    background-color: #fff;
    border-radius: 0px!important;
    margin: 0;
}

.article-apply ul{
    margin-top: 0px;
    margin-left: 25px !important;
    
}
.article-apply ul li{
    list-style: disc;
    line-height: 25px;
}
.course_chck .top_courses_sec{
    background-color:#FFF;
}
.padding_20{padding:20px;}.clearfix{clear:both;}
.footer-contact {color: #fff;font-size: 15px;text-align: justify;}.footer-contact .footer-img {text-align: center;margin-top: 20px;}.footer-contact .footer-img img {border-radius: 50px;}